/**
  * Name: Teliqon
  * Version: 1.0
  * Author: Themetechmount
  * Author : https://www.themetechmount.com
*/
@import url('https://fonts.googleapis.com/css2?family=Muli:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Teko:wght@300;400;500;600;700&display=swap');

@font-face {
    font-family: FontAwesome;
    src: url(../fonts/fontawesome-webfont.eot?v=4.6.3);
    src: url(../fonts/fontawesome-webfont.eot?#iefix&v=4.6.3) format('embedded-opentype'), url(../fonts/fontawesome-webfont.woff2?v=4.6.3) format('woff2'), url(../fonts/fontawesome-webfont.woff?v=4.6.3) format('woff'), url(../fonts/fontawesome-webfont.ttf?v=4.6.3) format('truetype'), url(../fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular) format('svg');
    font-weight: 400;
    font-style: normal
}
body {
    font-size: 75%;
    background: #fff;
    font-family: sans-serif;
}
body { font-family: 'Muli', sans-serif; 
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0px;
    color: #777a7c;

}
img {
    border: none;
    max-width:100%;
    margin: 0;
    z-index: 1;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Teko" ,sans-serif; margin-bottom: 15px; font-weight: 500; color :#262c31;}
}
h1 {
    font-size: 28px;
    line-height: 32px
}
h2 {
    font-size: 26px;
    line-height: 40px
}
h3 {
    font-size: 33px;
    line-height: 43px;
}
h4 {
    font-size: 16px;
    line-height: 22px;
}
h5 {
    font-size: 15px;
    line-height: 20px
}
h6 {
    font-size: 13px;
    line-height: 18px
}
pre{
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap; 
}

a:hover, a:focus{ text-decoration: none; }

a{ color: #262c31 }

strong {
    font-weight: 600;
}

@media (min-width: 1420px){

    .container{max-width: 1300px!important}
}


a,.site-branding,.site-branding img,
#site-header-menu #site-navigation .menu ul{
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.box-shadow1 {
    -webkit-box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
    -moz-box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
    box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
}

/*==========================================================================
       section
    ==========================================================================*/
.pt-200{ padding-top: 200px; }
.p-50 { padding: 50px; }
.pt-50 { padding-top: 50px; }
.pb-50 { padding-bottom: 50px; }
.pb-80 { padding-bottom: 80px; }
.mb-35{ margin-bottom: 35px; }
.pt-30 { padding-top: 30px; }
.pb-30 { padding-bottom: 30px; }
.mt_280 { margin-top: -240px; }



/*==========================================================================
       row bg image
    ==========================================================================*/
.bg-img1 {
    background-image: url(../images/row-bgimage-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.bg-img2 {
    background-image: url(../images/row-bgimage-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
}

.ttm-bg-layer, .ttm-titlebar-wrapper .ttm-titlebar-wrapper-bg-layer {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
.ttm-bg.ttm-bgimage-yes>.ttm-bg-layer {
    opacity: .97;
}
.ttm-bgcolor-skincolor > .ttm-bg-layer{
    background-color: #a9c200;
}

.side-buttons{
    position: fixed;
    top: calc(50% - 24px);
    right: 0px;
    z-index: 11;
}
.side-buttons a{ 
    display: block;
    height: 40px;
    width: 40px;
    line-height: 40px;
    background-color: #a9c200;
    border-radius: 3px 0px 0px 3px;
    color: #fff;
    position: relative;
    z-index: 11;
    margin: 2px 0;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 15px;
}

.owl-theme .owl-dots { text-align: center; padding: 10px 0; left: 0;right: 0;}
.owl-theme .owl-dots .owl-dot span { background-color: #cccdce; margin: 0 2px;width: 13px;height: 13px; }
.owl-theme .owl-dots .owl-dot.active span{ background-color:#a9c201;  }

/*==========================================================================
       helper-class
    ==========================================================================*/
.container-fluid{padding: 0px 80px;}
.inner-page-section .container-fluid{padding: 0px}
.page{ overflow: hidden; }
.ttm-row{ padding: 90px 0px 60px;  position: relative; }
.ttm-row.features-section { padding: 90px 0 60px;}

.buttons{ margin-top: 50px; }
.buttons a{ margin: 0 10px; }

.ttm-textcolor-white,
.ttm-bgcolor-darkgrey .section-title h2.title{color: #fff;}
.ttm-textcolor-grey, .ttm-btn-color-skincolor:hover{color: #f6faff;}
.ttm-textcolor-skincolor, .ttm-btn-color-skincolor{color: #a9c200;}
.ttm-bgcolor-white{background-color: #fff;}
.ttm-bgcolor-skincolor{ background-color: #a9c200;}
.ttm-bgcolor-grey { background-color: #f5faff; }

.ttm-bgcolor-darkgrey, .ttm-bgcolor-darkgrey > .ttm-bg-layer {background-color: #262c31;}

.ttm-bg-layer,.ttm-bg-layer-inner {position: absolute;height: 100%;width: 100%;top: 0;left: 0;}
.ttm-col-bgimage-yes .ttm-bg-layer-inner, .ttm-bg.ttm-bgimage-yes>.ttm-row-wrapper-bg-layer.ttm-bg-layer {opacity: .90;}
.ttm-bg {position: relative;}
.bg-layer .row > [class*='col-'] {padding: 0;}
.bg-layer .row {margin: 0;}


/** button **/
.ttm-btn{ 
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    padding: 14px 31px 12px 31px;
    font-family: 'Teko', sans-serif;
    line-height: normal;
    background: transparent;
    border-width: 1px;
    border-style: solid;
    border-color: #eaeff5;
    position: relative;
    text-transform: uppercase;
    font-weight: 500;
    overflow: hidden;
    z-index: 1;
    letter-spacing: .8px;
    transition: all 0.5s ease 0s
}
.ttm-btn:not(.btn-inline):after {
    content: '';
    position: absolute;
    z-index: -1;
    height: 100%;
    left: -100%;
    top: 0;
    transform: skew(40deg);
    transition-duration: 0.6s;
    transform-origin: top left;
    width: 0;
}
.ttm-btn:not(.btn-inline):hover:before, .ttm-btn:not(.btn-inline):hover:after {
    height: 100%;
    width: 200%;
}

.ttm-btn-style-fill.ttm-btn-color-skincolor{ background-color:#a9c200; border-color: #a9c200; color: #fff;}
.ttm-btn.ttm-btn-style-fill.ttm-btn-color-skincolor:not(.btn-inline):after { background-color: #1f2437; }
.ttm-btn-style-fill.ttm-btn-color-skincolor:hover{  border-color: #1f2437; color: #fff;}


.ttm-btn-style-border.ttm-btn-color-white{ color: #fff;}
.ttm-btn-style-border.ttm-btn-color-white:hover{ color: #262c31;}
.ttm-btn.ttm-btn-style-border.ttm-btn-color-white:not(.btn-inline):after { background-color: #fff;}

.ttm-btn.ttm-btn-shape-round{border-radius: 2em;}

.ttm-bgcolor-skincolor p{ color: rgba(255,255,255,.75); }
.ttm-bgcolor-skincolor h1, .ttm-bgcolor-skincolor h2, .ttm-bgcolor-skincolor h3,
.ttm-bgcolor-skincolor h4, .ttm-bgcolor-skincolor h5, .ttm-bgcolor-skincolor h6,
.ttm-bgcolor-skincolor .section-title h5 { color: #fff; }


/* ===============================================
    7.Section-Title  
------------------------*/
.section-title{ 
    position: relative;
    margin-bottom: 16px;
}
.section-title h5{
    font-weight: 700;
    display: block;
    text-transform: uppercase;
    font-family: "Muli",sans-serif;
    font-size: 13px;
    line-height: 13px;
    margin-bottom: 10px;
    color: inherit;
    position: relative;
    color: #a9c200;
}
.section-title h2.title{
    font-weight: 500;
    text-transform: capitalize;
    font-size: 50px;
    line-height: 58px;
    font-family: "Teko", sans-serif;
    margin-bottom: 0;
}
.section-title.title-style-center_text{
    text-align: center;
    margin-bottom: 22px;
}
.section-title:not(.style2) .title-desc{
     font-size: 18px;
    line-height: 28px;
    letter-spacing: 0.2px;
    color: #898a9c;
    font-weight: 500;
    margin-top: 15px;
    padding-bottom: 5px;
}

.bg-title {
    position: absolute;
    right: 0;
    top: -40px;
}
.bg-title h2{
    font-size: 220px;
    opacity: .04;
}
.bg-title.two{
    left: -40px;
    bottom: -50px;
    top: auto;
}
.bg-img {
    position: absolute;
    left: -200px;
    bottom: -140px;
    z-index: -1;
    animation: swing 2s linear infinite;
}
.bg-img.two{
    left: auto;
    right: 0;
}
.bg-device{
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
}


/*==========================================================================
       header
    ==========================================================================*/
.ttm-stickable-header-w {
    width: 100%;
    padding: 10px 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
}
.site-branding {
    display: block;
    z-index: 1;
    position: relative;
    text-align: center;
}
.site-branding img {max-height: 60px;}
.ttm-menu-toggle input[type=checkbox] {display: none;}
.ttm-menu-toggle {float: right;}
#site-header-menu #site-navigation .menu > ul > li:hover > a,
#site-header-menu #site-navigation .menu ul li.current a {color: #a9c200;}

@media (min-width: 1200px){

    .ttm-stickable-header-w {
        background-color: transparent;
        position: absolute;
        z-index: 9999;
        border-bottom: 1px solid rgba(255, 255, 255, 0.05);
    }
    .ttm-stickable-header.fixed-header .site-branding,
    #site-header-menu .ttm-stickable-header.fixed-header  #site-navigation,
    #site-header-menu .ttm-stickable-header.fixed-header #site-navigation .menu > ul > li > a{
        height: 70px!important;
        line-height: 70px!important;
    }
    .ttm-stickable-header.fixed-header .site-branding img {max-height: 50px;}
    .ttm-stickable-header.fixed-header {
        z-index: 111;
        background-color: #1d2435;
        box-shadow: 0 4px 10px 0 rgba(0,0,0,0.06);
    }
    .fixed-header {
        position: fixed !important;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9;
    }
       
    #site-header-menu #site-navigation {
        position: relative;
        height: 125px;
        line-height: 125px ;
    }
    #site-header-menu #site-navigation .menu{
        float: right;
    }
    #site-header-menu #site-navigation .menu{position: relative;}
    #site-header-menu #site-navigation .menu > ul {
        margin: 0px;
        padding: 0px;
    }
    #site-header-menu #site-navigation .menu > ul > li {
        display: inline-block;
        position: relative;
    }
    #site-header-menu #site-navigation .menu > ul > li > a{
        display: block;
        margin: 0px 14px 0px 14px;
        position: relative;
        z-index: 1;
        line-height: 107px !important;
        font-weight: 600;
        text-transform: capitalize;
        font-size: 15px;
    }
    #site-header-menu #site-navigation .menu > ul > li:hover > a{
        color:  #b14233;
    }
    .icon-block{ padding-left: 40px; position: relative; }
    .icon-block:before{
        position: absolute;
        content: "";
        height: 30px;
        width: 1px;
        left: 20px;
        top: 45%;
        background-color: rgba(255,255,255,.08);
    }
    .ttm-stickable-header-w {
        padding: 0;
        background-color:transparent;
        position: absolute;
        z-index: 9999;
        border-bottom: 1px solid rgba(255, 255, 255, .08);
    }
}

/*==========================================================================
       footer
    ==========================================================================*/
footer{ 
    padding-top: 90px !important;
    padding-bottom: 90px !important;
    position: relative;
    background-size: cover;
    background-position: center;
    background-image: url(../images/footer-bg.jpg);
}
footer .footer-logo img{ max-height: 57px; }
footer .footer-content h2{ 
    text-align: center;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 50px;
    line-height: 58px;
    color: #fff;
}
footer p {
    color: #fff;
    margin-bottom: 30px;
}
footer span{
    font-size: 24px;
    line-height: 34px;  
    color: #fff;
    margin-bottom: 15px;
    display: block;
}
.star-div{
    padding-bottom: 25px;
    border-top: 1px solid rgba(255, 255, 255, .17);
    width: 10%;
    margin: 0 auto;
    padding-top: 15px;
}

/* ===============================================
    GoTop BUtton
------------------------*/
#totop{
    font-weight: 900;
    color: #fff;
    display: none;
    position: fixed;
    right: 34px;
    bottom: 34px;
    z-index: 999;
    height: 0;
    width: 0;
    font-size: 0;
    text-align: center;
    padding-top: 3px;
    line-height: 37px;
    border-radius: 50%;
    background-color: #a9c200;
}
#totop.top-visible {
    height: 45px;
    width: 45px;
    font-size: 22px;
    display: inline;
}

.spacing-1{
    padding: 0px 0 0 100px;
}
.spacing-2{
    padding: 0px 70px 0px 80px;
}
.mb-15{margin-bottom: 15px !important;}
.pt-90{padding-top: 90px!important;}
.mt-25{margin-top: 25px!important;}
.mt-30{margin-top: 30px!important;}
.mt_75{margin-top: -75px!important;}
.mt_100{margin-top: -100px!important;}
.mt-65{margin-top: 65px!important;}


/* ttm-list-style-icon */
.ttm-list.ttm-list-style-icon {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 15px;
}
.ttm-list.ttm-list-style-icon li {
    position: relative;
    padding-bottom: 11px;
}
.ttm-list.ttm-list-style-icon li i {
    position: absolute;
    left: auto;
    top: 5px;
    font-size: 14px;
    line-height: 14px;
    color: #a9c200;
}
.ttm-list.ttm-list-style-icon .ttm-list-li-content {
    display: inline-block;
    padding-left: 20px;
    font-weight: 400;
}
.features-section .col-md-4{ display: flex; flex-direction: column; }
.fea-box {
    text-align: center;
    margin-bottom: 30px;
    background: #f7f7f7;
    color: #fff;
    padding: 55px 30px 35px 30px;
    -webkit-box-shadow: 0 0 35px rgba(0,0,0,.05);
    -moz-box-shadow: 0 0 35px rgba(0,0,0,.05);
    box-shadow: 0 0 35px rgba(0,0,0,.05);
    transition-duration: .3s;
    border: 1px solid #eaeaea;
}
.fea-box h3 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
        margin-top: 20px;
}


/* ===============================================
    header
------------------------*/
    .ttm-stickable-header.fixed-header .site-branding,
    #site-header-menu .ttm-stickable-header.fixed-header  #site-navigation,
    #site-header-menu .ttm-stickable-header.fixed-header #site-navigation .menu > ul > li > a{
        height: 70px!important;
        line-height: 70px!important;
    }
    .ttm-stickable-header.fixed-header .site-branding img {max-height: 50px;}
    .ttm-stickable-header.fixed-header {
        z-index: 111;
        background-color: #262c31;
        box-shadow: 0 4px 10px 0 rgba(0,0,0,0.06);
    }
    .fixed-header {
        position: fixed !important;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9;
    }
      
    #site-header-menu #site-navigation .menu{position: relative;}
    #site-header-menu #site-navigation .menu > ul {
        margin: 0px;
        padding: 0px;
    }
    #site-header-menu #site-navigation .menu > ul > li {
        display: inline-block;
        position: relative;
    }
    #site-header-menu #site-navigation .menu > ul > li > a{
        display: inline-block;
        vertical-align: middle;
        margin: 0px 14px 0px 14px;
        position: relative;
        z-index: 1;
        font-family: 'Teko', sans-serif;
        text-transform: capitalize;
        font-weight: 500;
        font-size: 20px;
        line-height: 20px;
    }
    #site-header-menu #site-navigation .menu > ul > li:hover > a{
        color:  #a9c200;
    }
    .icon-block{ padding-left: 40px; position: relative; }
    .icon-block:before{
        position: absolute;
        content: "";
        height: 30px;
        width: 1px;
        left: 20px;
        top: 45%;
        background-color: rgba(255,255,255,.08);
    }
}

@media (max-width: 1199px){
    .ttm-header-wrap {
        width: auto;
        display: block;
        position: relative;
    }
    #ttm-stickable-header-w.ttm-stickable-header-w {
        background-color: #262c31;
    }
    .site-header-menu-inner.ttm-stickable-header {
        width: auto;
        display: block;
        position: relative;
    }
    #site-header-menu .site-navigation {position: relative;}
    .ttm-menu-toggle input[type=checkbox] {display: none;}
    .ttm-menu-toggle {
        position: relative;
        height: 30px;
        width: 30px;
        top: -60px;
        right: 15px;
    }
    .ttm-menu-toggle label {
        cursor: pointer;
        position: absolute;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 38px;
        left: 15px;
        margin: 0;
    }
    .ttm-menu-toggle label span{
        -webkit-transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -ms-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }
    .ttm-menu-toggle .toggle-block {
        position: absolute;
        height: 2px;
        width: 100%;
        padding: 0;
        background-color: #ecf0f1;
    }
    .ttm-menu-toggle .toggle-blocks-1 {
        position: relative;
        float: left;
    }
    .ttm-menu-toggle .toggle-blocks-2 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .ttm-menu-toggle .toggle-blocks-3 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }
    .ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-2 {
        opacity: 0;
    }
    .ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-3 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -12px;
    }
    #site-header-menu #site-navigation .menu,
    #site-header-menu #site-navigation .menu > ul ul,
    #site-header-menu #site-navigation .menu ul li > ul li a:before {display: none;}
    #site-header-menu #site-navigation .menu.active {
        max-height: 55em;
        display: block;
    }
    #site-header-menu #site-navigation .menu ul li a {color: rgba(80,87,103,1);}
    #site-header-menu #site-navigation .menu ul > li ul li > a { padding : 15px 15px 15px 15px;font-size: 14px;font-weight: 400; }
    #site-header-menu #site-navigation .menu ul li > ul li.active > a,
    #site-header-menu #site-navigation .menu ul li > ul li > a.active,
    #site-header-menu #site-navigation .menu ul li > ul li > a:hover{background-color: transparent!important;color: #a9c200!important;}
    #site-header-menu #site-navigation .menu ul li > a:hover
    {color: #a9c200;}

    #site-header-menu #site-navigation .menu, #site-header-menu #site-navigation .menu > ul ul {
        overflow: hidden;
        max-height: 0;
        background-color: #fff;
    }
    #site-header-menu #site-navigation .menu {
        clear: both;
        min-width: inherit;
        float: none;
    }
    #site-navigation .menu > ul {
        position: absolute;
        padding: 10px 20px;
        box-shadow: rgba(0,0,0,0.12) 3px 3px 15px;
        border-top: 3px solid #a9c200;
        z-index: 100;
        width: 100%;
        top: 100%;
        background-color: #fff;
        margin: 0;
    }
    #site-navigation .menu > ul li:not(:last-child){
        border-bottom: 1px solid rgba(80,87,103,0.15);
    }
    #site-header-menu #site-navigation .menu li, #site-header-menu #site-navigation .menu > ul > li {display: block;}
    #site-header-menu #site-navigation .menu ul > li.has-submenu > a:after{ 
        position: absolute;
        right: 15px;
        font-size: 16px;
        opacity: .8;
        content: "\f107";
        display: inline-block;
        font-family: "FontAwesome";
        font-size: 19px;
        margin-left: 4px;
        margin-top: 3px;
    }
    #site-header-menu #site-navigation .menu ul li a {
        display: block;
        padding: 15px 0px;
        text-decoration: none;
        line-height: 18px !important;
        height: auto;
        line-height: 18px;
        font-weight: 500;
        font-size: 16px;
    }
    
}

@media (max-width: 991px){

    .p-50 { padding: 30px 15px 0; }
    .res-991-mt-0{margin-top: 0!important;}
    .container-fluid {padding: 0px 15px;}
    .section-title h2.title {font-size: 28px;line-height: 40px;}
    .section-title h5{font-size: 14px;}
    .section-title.with-sep {
        margin-bottom: 28px;
    }
    .ttm-row{padding: 60px 0;}
    .ttm-row.features-section { padding: 60px 0 30px; }
    .ttm-row.header-style-section { padding: 60px 0 30px; }
    .inner-page-section { padding: 60px 0 30px; }
    .padding-1 {padding: 20px 15px 20px;}
    .spacing-1 {
        padding: 30px 0 0px 0px;
    }
    .spacing-2 {
        padding: 50px 0px 30px;
    }
    .pt-30.pb-30 { padding-top: 60px !important; }

    footer .footer-content h2 {font-size: 28px; line-height: 40px;}
    footer .footer-content p {font-size: 14px;}
    footer {padding-top: 60px !important;padding-bottom: 50px !important;}
    
}
    
@media (max-width: 767px){

    .site-header-menu-inner .ttm-btn { display: none; }
    .res-767-pt-0{padding-top: 0!important;}
    .star-div {  width: 30%;}
    #site-header-menu #site-navigation .menu > ul > li >a { margin: 20px 8px;font-size: 16px; }
    .site-branding img { max-height: 50px; }
}
@media (max-width: 575px){
    .site-branding img {
        max-height: 45px;
    }
}
.shakeimage{
    z-index: 1111;
    position: relative;
    -webkit-animation: shake 24s linear infinite;
    -moz-animation: shake 24s linear infinite;
    -o-animation: shake 24s linear infinite;
    animation: shake 24s linear infinite;
}
.tada-img {
    z-index: 1111;
    position: relative;
    -webkit-animation: bounce 24s linear infinite;
    -moz-animation: bounce 24s linear infinite;
    -o-animation: bounce 24s linear infinite;
    animation: bounce 24s linear infinite;
}
.shakeimage.two ,.tada-img.two{ animation-delay: 2s; }
/*** Color Switcher Style
==================================================================== ***/
.cmt_floting_customsett {
    position: fixed;
    top: 50%;
    right: 0;
    padding: 3px 0 10px;
    margin: -89px 0 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    z-index: 99999;
}
.tmtheme_fbar_icons {
    display: block;
    position: relative;
    width: 55px;
    height: 45px;
    line-height: 52px;
    text-align: center;
}
.tmtheme_fbar_icons i {
    display: inline-block;
    vertical-align: middle;
    transition: .3s;
    font-size: 21px;
    color: #232323;
}
.tmtheme_fbar_icons > span {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    opacity: 0;
    visibility: hidden;
    font-size: 16px;
    color: #232323;
    transform: translateX(-5px);
    transition: 0.5s ease;
    padding: 0 20px;
}
.tmtheme_fbar_icons > span >span {
    padding-left: 5px;
}
.tmtheme_fbar_icons > span:after {
    content: '';
    position: absolute;
    top: -2px;
    bottom: -10px;
    right: -15px;
    width: 15px;
    background-color: #fff;
    height: 55px;
}
.tmtheme_fbar_icons:hover > span {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
}

.tm-desctext {
    position: absolute;
    top: 30px;
    background-color: #fff;
    max-width: 400px;
    right: 30px;
    padding: 30px 50px 23px 30px;
    text-align: left;
}
.tm-desctext:before {
    display: block;
    content: "";
    position: absolute;
    width: 6px;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #ffb120;
}
.tm-iocnbox-btn {
    font-size: 18px;
    line-height: 26px;
    margin-top: 15px;
}